import * as z from 'zod';
// prettier-ignore
export const SeleniumSettingsInputSchema = z.object({
    id: z.number().int(),
    userId: z.number().int(),
    paymentGroupId: z.string(),
    user: z.unknown()
}).strict();

export type SeleniumSettingsInputType = z.infer<typeof SeleniumSettingsInputSchema>;
